@charset "UTF-8";
body {
  position: relative;
  min-width: 960px;
  overflow: hidden;
}

.lp_contents {
  /*---------- .sec_bottom ----------*/
  /*---------- footer_parts > .merit2 ----------*/
  /*---------- .sec_main ----------*/
  /*---------- .sec_intro ----------*/
  /*---------- .sec_product ----------*/
  /*---------- .sec_apply ----------*/
  /*STEP1*/
  /*.apply_s1_colors dl{
      display: inline-block;
  }
  .apply_s1_colors dl:first-child{
      display: block;
  }
  .apply_s1_colors dl:nth-child(n+2){
      margin-top: 10px;
  }
  .apply_s1_colors dl:nth-child(3),
  .apply_s1_colors dl:nth-child(5){
      margin-left: 30px;
  }
  .apply_s1_colors dl dt{
      border-bottom: 1px solid #000;
      padding-bottom: 7px;
      margin-bottom: 10px;
  }*/
  /*STEP2*/
  /*.apply_s2_textarea:before{
      content:'';
      display: block;
      position: absolute;
      width: 2px;
      height: 16px;
      background-color: $gs_red;
      top: 15px;
      left: 16px;
      z-index:1;
  }*/
  /*.apply_s2_preview canvas {
    position: absolute;
    top: 48px;
    left: 19px;
    transform: scale(.5);
    transform-origin: top left;
  }*/
  /*STEP3*/
  /*---------- .sec5 ----------*/
  /*---------- .sec6 ----------*/
  /*---------- .sec_day_bnr ----------*/
}
.lp_contents .sec_bottom {
  background-color: #eee;
}
.lp_contents .sec_bottom .inner {
  padding: 0 0 125px;
}
.lp_contents .sec_bottom .bottom_btn {
  text-align: center;
}
.lp_contents .sec_bottom .bottom_btn a {
  display: block;
  width: 540px;
  height: 54px;
  margin: 0 auto;
  background-color: #000;
  font-size: 20px;
  color: #fff;
  line-height: 54px;
  text-decoration: none;
  position: relative;
}
.lp_contents .sec_bottom .bottom_btn a::after {
  content: '';
  display: block;
  width: 9px;
  height: 16px;
  position: absolute;
  right: 28px;
  top: 50%;
  transform: translateY(-50%);
  background: url(/sw/onlinestore/campaign/shiseido/smu/name/brush/pc/img/apply_btn_icon.png) no-repeat;
  background-size: 100% 100%;
}
.lp_contents .btn_brand_list {
  display: inline-block;
  overflow: hidden;
  width: 540px;
  height: 54px;
  text-indent: -9999px;
  white-space: nowrap;
  background: url(/sw/onlinestore/campaign/shiseido/smu/name/brush/pc/img/btn_brand_list.png) no-repeat 0 0;
  margin: 10px;
}
.lp_contents .merit2 {
  border-top: solid 1px #000;
  padding: 60px 0;
}
.lp_contents .merit2 h2 {
  margin-bottom: 47px;
}
.lp_contents .merit2 dl {
  width: 430px;
  display: inline-block;
  vertical-align: top;
  margin-left: 100px;
  position: relative;
}
.lp_contents .merit2 dl:first-child {
  margin-left: 0;
}
.lp_contents .merit2 dd p {
  margin: 20px 0 0;
  font-size: 16px;
  line-height: 26px;
}
.lp_contents .sec_main {
  border-bottom: 1px solid #000;
}
.lp_contents .sec_main .inner {
  padding: 93px 0 70px;
}
.lp_contents .sec_main .inner .main_catch {
  font-family: "TazuganeGothicStdN-Book" !important;
  font-weight: normal;
  font-size: 24px;
  color: #c8102e;
}
.lp_contents .sec_main .inner h2 {
  position: relative;
  z-index: 2;
  font-size: 42px;
  margin-top: 15px;
  line-height: 1.43;
}
.lp_contents .sec_main .inner h2 span {
  font-family: "TazuganeGothicStdN-Book" !important;
  font-weight: normal;
  font-size: 24px;
  transform: translateY(-7px);
  display: inline-block;
}
.lp_contents .sec_main .inner .main_img {
  position: absolute;
  top: 100px;
  right: -118px;
  z-index: 1;
}
.lp_contents .sec_main .inner .main_txtTtl {
  font-family: "TazuganeGothicStdN-Book" !important;
  font-weight: normal;
  font-size: 20px;
  color: #c8102e;
  margin-top: 30px;
}
.lp_contents .sec_main .inner .main_txt {
  font-size: 16px;
  line-height: 1.75;
  margin-top: 15px;
  position: relative;
  z-index: 5;
}
.lp_contents .sec_main .inner .main_price {
  font-family: "TazuganeGothicStdN-Medium" !important;
  font-weight: normal;
  font-size: 30px;
  margin-top: 40px;
}
.lp_contents .sec_main .inner .main_price .tax {
  font-size: 18px;
  transform: translateY(-2px);
  display: inline-block;
}
.lp_contents .sec_main .inner .main_price .postage {
  font-family: "TazuganeGothicStdN-Book" !important;
  font-weight: normal;
  font-size: 14px;
  color: #d6001c;
  border: 1px solid #d6001c;
  margin-left: 15px;
  padding: 5px 10px;
  transform: translateY(-7px);
  display: inline-block;
}
.lp_contents .sec_main .inner .main_notes {
  margin-top: 10px;
  position: relative;
  z-index: 5;
}
.lp_contents .sec_main .inner .main_notes li {
  font-size: 12px;
  line-height: 1.67;
  color: #666;
  padding-left: 1.2em;
  text-indent: -1.2em;
}
.lp_contents .sec_main .inner .main_notes li span {
  color: #d6001c;
}
.lp_contents .sec_intro .inner {
  padding: 85px 0;
}
.lp_contents .sec_intro .inner h2 {
  font-size: 42px;
  line-height: 1.43;
  text-align: center;
}
.lp_contents .sec_intro .inner .intro_clm2 {
  margin-top: 60px;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.lp_contents .sec_intro .inner .intro_clm2 .intro_img {
  margin-left: 132px;
}
.lp_contents .sec_intro .inner .intro_clm2 .intro_txt {
  font-size: 32px;
  line-height: 1.5;
  margin-left: 55px;
}
.lp_contents .sec_intro .inner .intro_textsample {
  margin-top: 45px;
  text-align: center;
}
.lp_contents .sec_intro .inner .intro_example {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  background-color: #eee;
  padding: 20px 0;
  margin-top: 70px;
}
.lp_contents .sec_intro .inner .intro_example dt {
  font-size: 20px;
  padding: 35px 80px;
  border-right: 1px solid #ccc;
}
.lp_contents .sec_intro .inner .intro_example dd {
  padding-left: 160px;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.lp_contents .sec_intro .inner .intro_example dd .intro_example_txt {
  margin-left: 20px;
}
.lp_contents .sec_intro .inner .intro_example dd .intro_example_txt span {
  display: block;
  font-size: 16px;
}
.lp_contents .sec_intro .inner .intro_example dd .intro_example_txt span + span {
  margin-top: 10px;
}
.lp_contents .sec_intro .inner .intro_dtl {
  margin: 60px 0 50px;
}
.lp_contents .sec_intro .inner .intro_dtl dl {
  display: inline-block;
  vertical-align: top;
  height: 168px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.lp_contents .sec_intro .inner .intro_dtl dl:nth-child(1) {
  width: 300px;
}
.lp_contents .sec_intro .inner .intro_dtl dl:nth-child(2) {
  width: 350px;
}
.lp_contents .sec_intro .inner .intro_dtl dl:nth-child(3) {
  width: 300px;
}
.lp_contents .sec_intro .inner .intro_dtl dl:nth-child(3) dd p {
  margin-top: 18px;
}
.lp_contents .sec_intro .inner .intro_dtl dl + dl {
  border-left: solid 1px #c3c3c3;
  padding: 0 30px;
}
.lp_contents .sec_intro .inner .intro_dtl dl dt {
  margin-bottom: 15px;
  font-size: 20px;
  color: #d6001c;
}
.lp_contents .sec_intro .inner .intro_dtl dl dd p {
  margin-top: 25px;
  text-align: center;
}
.lp_contents .sec_intro .inner .intro_dtl dl dd .intro_dtl_txt {
  margin-top: 15px;
  text-align: left;
  font-size: 16px;
  line-height: 1.75;
}
.lp_contents .sec_intro .inner .intro_notes li {
  font-size: 12px;
  line-height: 1.7;
  color: #000;
  text-indent: -1.3em;
  padding-left: 1.3em;
}
.lp_contents .sec_intro .inner .intro_notes li em {
  font-style: normal;
  font-weight: normal;
  color: #c8102e;
}
.lp_contents .sec_product {
  border-top: solid 1px #000;
  padding: 120px 0 130px;
}
.lp_contents .sec_product .product_catch {
  font-family: "TazuganeGothicStdN-Book" !important;
  font-weight: normal;
  font-size: 24px;
  color: #d6001c;
  margin-bottom: 20px;
  line-height: 1;
}
.lp_contents .sec_product .product_catch span {
  display: inline-block;
  font-size: 14px;
  transform: translateY(-1px);
}
.lp_contents .sec_product .product_ttl {
  font-size: 42px;
  line-height: 1.43;
  margin-bottom: 25px;
}
.lp_contents .sec_product .product_txt {
  font-size: 24px;
  line-height: 1.75;
  margin-bottom: 20px;
}
.lp_contents .sec_product .product_lead {
  font-size: 16px;
  line-height: 1.75;
  margin-bottom: 25px;
}
.lp_contents .sec_product .product_name {
  font-family: "TazuganeGothicStdN-Book" !important;
  font-weight: normal;
  font-size: 18px;
  line-height: 1;
  margin-bottom: 15px;
}
.lp_contents .sec_product .product_detail {
  font-size: 14px;
  line-height: 1;
}
.lp_contents .sec_product .product_img {
  position: absolute;
  top: -85px;
  right: 92px;
}
.lp_contents .sec_apply {
  position: relative;
  background-color: #eee;
  border-top: solid 1px #000;
  padding: 110px 0;
}
.lp_contents .sec_apply .inner h2 {
  font-size: 42px;
  line-height: 1.43;
  margin-bottom: 20px;
}
.lp_contents .sec_apply .inner h2 span {
  display: inline-block;
  font-size: 29px;
  transform: translateY(-2px);
}
.lp_contents .sec_apply .inner .sec_apply_lead {
  font-size: 24px;
  line-height: 1;
  margin-bottom: 45px;
}
.lp_contents .apply_step {
  background-color: #fff;
  width: 960px;
  height: 660px;
  box-sizing: border-box;
  padding: 50px 0 0 50px;
  position: relative;
}
.lp_contents .apply_step .apply_mask {
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.7);
  z-index: 999;
}
.lp_contents .apply_step .apply_mask span {
  font-size: 30px;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  color: #fff;
  text-align: center;
  letter-spacing: 0.04em;
}
.lp_contents .apply_step.apply_step-1 h3 {
  margin-bottom: 60px;
}
.lp_contents .apply_step.apply_step-1 .apply_btns {
  position: absolute;
  left: 50px;
  right: 50px;
  bottom: 50px;
}
.lp_contents .apply_s1_note {
  position: absolute;
  left: 50px;
  right: 50px;
  bottom: 15px;
  text-align: right;
  font-size: 12px;
  color: #666;
}
.lp_contents .apply_s1_preview {
  width: 290px;
  height: 290px;
  background: url(/sw/onlinestore/campaign/shiseido/smu/name/brush/pc/img/apply_s1_preview_def.png) no-repeat center center;
}
.lp_contents .apply_s1_preview div {
  width: 290px;
  height: 290px;
  opacity: 0;
  transition: all .3s ease;
}
.lp_contents .apply_s1_preview div.c501 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/pc/img/apply_s1_preview_501.png) no-repeat center center;
}
.lp_contents .apply_s1_preview div.c502 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/pc/img/apply_s1_preview_502.png) no-repeat center center;
}
.lp_contents .apply_s1_preview div.c503 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/pc/img/apply_s1_preview_503.png) no-repeat center center;
}
.lp_contents .apply_s1_preview div.c504 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/pc/img/apply_s1_preview_504.png) no-repeat center center;
}
.lp_contents .apply_s1_preview div.c505 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/pc/img/apply_s1_preview_505.png) no-repeat center center;
}
.lp_contents .apply_s1_preview div.c506 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/pc/img/apply_s1_preview_506.png) no-repeat center center;
}
.lp_contents .apply_s1_preview div.c507 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/pc/img/apply_s1_preview_507.png) no-repeat center center;
}
.lp_contents .apply_s1_preview div.c508 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/pc/img/apply_s1_preview_508.png) no-repeat center center;
}
.lp_contents .apply_s1_preview div.c509 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/pc/img/apply_s1_preview_509.png) no-repeat center center;
}
.lp_contents .apply_s1_preview div.c512 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/pc/img/apply_s1_preview_512.png) no-repeat center center;
}
.lp_contents .apply_s1_preview div.c513 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/pc/img/apply_s1_preview_513.png) no-repeat center center;
}
.lp_contents .apply_s1_preview div.c514 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/pc/img/apply_s1_preview_514.png) no-repeat center center;
}
.lp_contents .apply_s1_preview div.c516 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/pc/img/apply_s1_preview_516.png) no-repeat center center;
}
.lp_contents .apply_s1_preview div.c517 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/pc/img/apply_s1_preview_517.png) no-repeat center center;
}
.lp_contents .apply_s1_preview div.c518 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/pc/img/apply_s1_preview_518.png) no-repeat center center;
}
.lp_contents .apply_s1_preview div.c519 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/pc/img/apply_s1_preview_519.png) no-repeat center center;
}
.lp_contents .apply_s1_preview div.c520 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/pc/img/apply_s1_preview_520.png) no-repeat center center;
}
.lp_contents .apply_s1_preview div.c521 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/pc/img/apply_s1_preview_521.png) no-repeat center center;
}
.lp_contents .apply_s1_preview div.c522 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/pc/img/apply_s1_preview_522.png) no-repeat center center;
}
.lp_contents .apply_s1_preview div.c523 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/pc/img/apply_s1_preview_523.png) no-repeat center center;
}
.lp_contents .apply_s1_preview div.c524 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/pc/img/apply_s1_preview_524.png) no-repeat center center;
}
.lp_contents .apply_s1_preview div.c525 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/pc/img/apply_s1_preview_525.png) no-repeat center center;
}
.lp_contents .apply_s1_preview div.c526 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/pc/img/apply_s1_preview_526.png) no-repeat center center;
}
.lp_contents .apply_s1_preview div.c527 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/pc/img/apply_s1_preview_527.png) no-repeat center center;
}
.lp_contents .apply_s1_preview div.c528 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/pc/img/apply_s1_preview_528.png) no-repeat center center;
}
.lp_contents .apply_s1_preview div.c529 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/pc/img/apply_s1_preview_529.png) no-repeat center center;
}
.lp_contents .apply_s1_preview div.c530 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/pc/img/apply_s1_preview_530.png) no-repeat center center;
}
.lp_contents .apply_s1_preview div.c531 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/pc/img/apply_s1_preview_531.png) no-repeat center center;
}
.lp_contents .apply_s1_colors {
  position: absolute;
  top: 165px;
  left: 400px;
  width: 510px;
}
.lp_contents .apply_s1_colors li {
  display: inline-block;
  vertical-align: top;
  position: relative;
  height: 80px;
}
.lp_contents .apply_s1_colors li img {
  display: block;
  position: relative;
  z-index: 1;
}
.lp_contents .apply_s1_none {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 3;
}
.lp_contents .apply_s1_none:before {
  content: '品切れ';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 48px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: rgba(0, 0, 0, 0.8);
  font-size: 12px;
  line-height: 48px;
  text-align: center;
  color: #fff;
}
.lp_contents .apply_s1_colors li + li {
  margin-left: 29px;
}
.lp_contents .apply_s1_colors li:nth-child(7n + 1) {
  margin-left: 0;
}
.lp_contents .apply_s1_coltip {
  background-color: #000;
  position: relative;
  cursor: pointer;
}
.lp_contents .apply_s1_coltip:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 48px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: solid 1px #c3c3c3;
  z-index: 2;
}
.lp_contents .apply_s1_coltip:hover,
.lp_contents .apply_s1_coltip.is-cur {
  background-color: #c8102e;
}
.lp_contents .apply_s1_coltip:hover:before,
.lp_contents .apply_s1_coltip.is-cur:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 48px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: solid 5px #c8102e;
}
.lp_contents .apply_s1_coltip.is-cur:after {
  content: '';
  display: block;
  position: absolute;
  z-index: 3;
  top: 0;
  left: 0;
  right: 0;
  height: 48px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: url(/sw/onlinestore/campaign/shiseido/smu/name/brush/pc/img/apply_s1_cur.png) no-repeat center center;
}
.lp_contents .apply_step.apply_step-2 h3 {
  margin-bottom: 20px;
}
.lp_contents .apply_s2_lead {
  margin-bottom: 35px;
}
.lp_contents .apply_step.apply_step-2 .apply_btns {
  position: absolute;
  left: 50px;
  right: 50px;
  bottom: 50px;
}
.lp_contents .apply_s2_01,
.lp_contents .apply_s2_02,
.lp_contents .apply_s2_03 {
  display: inline-block;
  vertical-align: top;
  width: 240px;
}
.lp_contents .apply_s2_03 {
  width: 300px;
}
.lp_contents .apply_step.apply_step-2 h4 {
  border-bottom: solid 1px #000;
  padding-bottom: 7px;
  margin-bottom: 20px;
}
.lp_contents .apply_s2_02,
.lp_contents .apply_s2_03 {
  margin-left: 40px;
}
.lp_contents .apply_s2_textarea {
  position: relative;
}
.lp_contents .apply_s2_textarea textarea {
  border: solid 1px #c8102e;
  width: 100%;
  color: #555;
  font-size: 16px;
  line-height: 26px;
  /*padding:.5em 1em .5em 2em;*/
  padding: .5em 1em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  outline: 0 none;
  resize: none;
  position: relative;
  z-index: 2;
  background-color: transparent;
}
.lp_contents .apply_s2_motifs {
  background-color: #eee;
  text-align: center;
  padding: 5px 10px 15px;
}
.lp_contents .apply_s2_motifs li {
  display: inline-block;
  margin: 10px 6px 0;
  background-color: #fff;
  border: solid 1px #c3c3c3;
  cursor: pointer;
  position: relative;
}
.lp_contents .apply_s2_motifs li:after {
  content: '';
  display: block;
  position: absolute;
  left: -1px;
  right: -1px;
  top: -1px;
  bottom: -1px;
}
.lp_contents .apply_s2_motifs li:hover:after {
  border: solid 1px #c8102e;
}
.lp_contents .apply_s2_note {
  font-size: 12px;
  line-height: 16px;
  color: #666;
  margin-top: 13px;
  text-indent: -1.3em;
  padding-left: 1.3em;
}
.lp_contents .apply_s2_02 ul li {
  background-color: #000;
  position: relative;
  cursor: pointer;
}
.lp_contents .apply_s2_02 ul li + li {
  margin-top: 14px;
}
.lp_contents .apply_s2_02 ul li img {
  display: block;
  position: relative;
  z-index: 1;
}
.lp_contents .apply_s2_02 ul li:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 140px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: solid 1px #c3c3c3;
  z-index: 2;
}
.lp_contents .apply_s2_02 ul li.is-cur,
.lp_contents .apply_s2_02 ul li:hover {
  background-color: #c8102e;
}
.lp_contents .apply_s2_02 ul li.is-cur:before,
.lp_contents .apply_s2_02 ul li:hover:before {
  border-color: #c8102e;
}
.lp_contents .apply_s2_preview {
  position: relative;
  height: 148px;
  border: solid 1px #c3c3c3;
  background: url(/sw/onlinestore/campaign/shiseido/smu/name/brush/pc/img/apply_preview_bg.png) no-repeat center center;
}
.lp_contents .apply_s2_preview.is-active {
  border-color: #c8102e;
}
.lp_contents .apply_s2_preview_area {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 260px;
  height: 20px;
  text-align: center;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.lp_contents .apply_s2_preview_area img {
  width: auto;
  height: 16px;
}
.lp_contents .apply_step-3 {
  display: none;
  opacity: 0;
}
.lp_contents .apply_step.apply_step-3 h3 {
  margin-bottom: 30px;
}
.lp_contents .apply_step.apply_step-3 .apply_btns {
  margin-top: 30px;
}
.lp_contents .apply_step.apply_step-3 .apply_s3_item {
  position: relative;
}
.lp_contents .apply_step.apply_step-3 .apply_s1_none:before {
  content: '品切れ';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 180px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: rgba(0, 0, 0, 0.8);
  font-size: 20px;
  line-height: 180px;
  text-align: center;
  color: #fff;
}
.lp_contents .apply_s3_item,
.lp_contents .apply_s3_preview {
  display: inline-block;
  vertical-align: top;
}
.lp_contents .apply_s3_preview {
  width: 420px;
  height: 180px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: solid 1px #c8102e;
  margin-left: 20px;
  text-align: center;
  padding: 20px 30px 0;
}
.lp_contents .apply_s3_preview_ttl {
  margin-bottom: 20px;
}
.lp_contents .apply_s3_preview_area {
  display: inline-block;
  background: url(/sw/onlinestore/campaign/shiseido/smu/name/brush/pc/img/apply_preview_bg.png) no-repeat center center;
  width: 260px;
  height: 52px;
  padding: 16px 0;
}
.lp_contents .apply_s3_preview_area img {
  width: auto;
  height: 16px;
}
.lp_contents .apply_s3_preview_note {
  text-align: center;
  margin-top: 10px;
}
.lp_contents .apply_s3_preview_note span {
  display: inline-block;
  text-align: left;
  font-size: 12px;
  line-height: 16px;
  color: #666;
  text-indent: -1.3em;
  padding-left: 1.3em;
}
.lp_contents .apply_step3_note {
  text-align: center;
  font-size: 14px;
  line-height: 20px;
  font-family: "TazuganeGothicStdN-Book" !important;
  font-weight: normal;
  margin-top: 20px;
}
.lp_contents .apply_step3_note span {
  color: #c8102e;
}
.lp_contents .apply_s3_attention {
  margin-top: 30px;
  padding-right: 50px;
}
.lp_contents .apply_s3_attention dt {
  margin-bottom: 10px;
}
.lp_contents .apply_s3_attention dd li {
  font-size: 12px;
  line-height: 1.5;
  color: #666;
  text-indent: -1.3em;
  padding-left: 1.3em;
  letter-spacing: -1px;
}
.lp_contents .apply_s3_attention dd li em {
  font-style: normal;
  font-weight: normal;
  color: #c8102e;
}
.lp_contents .apply_btns {
  position: relative;
  text-align: center;
}
.lp_contents .apply_btns .apply_btn_next {
  display: inline-block;
  width: 300px;
  height: 48px;
  background-color: #8a8a8a;
  pointer-events: none;
  position: relative;
}
.lp_contents .apply_btns .apply_btn_next img {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.lp_contents .apply_btns .apply_btn_next.is-active {
  display: inline-block;
  width: 300px;
  height: 48px;
  background-color: #c8102e;
  pointer-events: auto;
  opacity: 1;
  -ms-filter: "alpha( opacity=100 )";
  filter: alpha(opacity=100);
  transition: opacity .5s ease-in-out;
}
.lp_contents .apply_btns .apply_btn_next.is-active:hover {
  opacity: 0.8;
  -ms-filter: "alpha( opacity=80 )";
  filter: alpha(opacity=80);
}
.lp_contents .apply_btns .apply_btn_next.is-active:after {
  content: '';
  display: block;
  width: 9px;
  height: 16px;
  position: absolute;
  right: 20px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  background: url(/sw/onlinestore/campaign/shiseido/smu/name/brush/pc/img/apply_btn_icon.png) no-repeat;
}
.lp_contents .apply_btn_back {
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  opacity: 1;
  -ms-filter: "alpha( opacity=100 )";
  filter: alpha(opacity=100);
  transition: opacity .5s ease-in-out;
}
.lp_contents .apply_btn_back:hover {
  opacity: 0.8;
  -ms-filter: "alpha( opacity=80 )";
  filter: alpha(opacity=80);
}
.lp_contents .sec6 {
  border-top: solid 1px #000;
  background-color: #eee;
}
.lp_contents .sec6 .inner {
  padding: 130px 0 55px;
}
.lp_contents .sec6 .inner h2 {
  font-size: 42px;
  line-height: 1;
  margin-bottom: 35px;
}
.lp_contents .sec6 .inner .sec6_txt {
  font-size: 18px;
  line-height: 1;
  margin-bottom: 40px;
  font-family: "TazuganeGothicStdN-Book" !important;
  font-weight: normal;
}
.lp_contents .sec6 .inner .sec6_bnr + .sec6_bnr {
  margin-top: 30px;
}
.lp_contents .sec_day_bnr {
  padding: 20px 0 20px;
}
